using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TargetBillboardHelper : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        if (Camera.main != null)
        {
            gameObject.transform.rotation = Camera.main.transform.rotation;
        }
    }
}
